//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Web.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class AssessmentMark
    {
        public int Id { get; set; }
        public int AssessmentId { get; set; }
        public int StudentId { get; set; }
        public int Mark { get; set; }
    
        public virtual Assessment Assessment { get; set; }
        public virtual Student Student { get; set; }
    }
}
